Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-2157

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2004-2157
Last Modified 05 Sep 2008 04:43:21
Published 31 Dec 2004 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2004-2157

Summary

Cross-site scripting (XSS) vulnerability in Comment.php in Serendipity 0.7 beta1, and possibly other versions before 0.7-beta3, allows remote attackers to inject arbitrary HTML and PHP code via the (1) email or (2) username field.

Vulnerable Systems

Application

  • S9y Serendipity 0.7 Beta1


References

XF - serendipity-commentphp-xss(17536)

BID - 11269

SECTRACK - 1011448

SECUNIA - 12673

FULLDISC - 20040928 Serendipity 0.7-beta1 SQL Injection PoC


Last Updated: 27 May 2016 10:39:22